.example-spacer {
  flex: 1 1 auto;
}

.main-app-toolbar{
  background-color: rgb(83, 148, 18);
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.244);
  color: #fafafa;
}

.rancia{
  margin-top: 15px;
}

.rancia:hover{
  color: orange;
  cursor: pointer;
}
